Bug 6161 - RPM (http) and name-based Virtual servers HTTP/1.1
RPM (http) and name-based Virtual servers HTTP/1.1
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: rpm (Show other bugs)
6.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-10-20 17:58 EDT by pavel.janik
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-12-15 12:58:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description pavel.janik 1999-10-20 17:58:51 EDT
RPM does not allow transferring binary RPM files from
NameBased virtual servers ie. it does not send Host: header
in request (it;s a guess only).
Comment 1 Jeff Johnson 1999-12-15 12:58:59 EST
Rpm-3.0.4 supplies a Host: tag on HTTP/1.[01] requests.

Note You need to log in before you can comment on or make changes to this bug.